@charset "UTF-8";

#cssmenu {padding: 0; margin: 0 auto; border: 0;}
#cssmenu ul, #cssmenu li {list-style: none; margin: 3px 0 0 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 5970; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 5990; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 5980; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
  font-family:  'open sans', sans-serif;
  font-size: 14px; 
}

  #cssmenu > ul { *display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {

    color: #ffffff;
    padding: 0 17px; 
	
}
#cssmenu ul { text-transform: none; height: 24px; }

    #cssmenu ul ul {
      border-top: 0px solid #1b9bff;
      text-transform: none;
      min-width: 140px; 
}
      #cssmenu ul ul a {
		/*background-image:url(../images/slider_trans_bg.png);
		background-repeat:repeat;*/
		background-color: #04a8a4; /* Pink dropdown*/
        color: #FFF;
        border: 0px solid red;
        border-top: 0 none;
        line-height: 100%;
        padding: 20px; 
		width: 150px;
		text-align: left;
		font-size: 13px;
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
	  
	  
	  
	  #cssmenu > ul > li > a { line-height: 48px;  }

	#cssmenu ul ul li:first-child > a { border-top: 0px solid #0082e7; }
        #cssmenu ul ul li:hover > a { background: #ce010b;  color: #fff} /* Dark Red Sub Menu Hover*/

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 0px 0 #1b9bff; 
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

 #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
      background: #04a8a4; /* Pink*/
      color: #FFF;
}
    #cssmenu ul li.has-sub > a:after {
      content: '+';
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
}


/* ============================================ */
Top Menu for standard pages
/* ============================================ */

@charset "UTF-8";

#cssmenu_top {padding: 0; margin: 0; border: 0;}
#cssmenu_top ul, #cssmenu_top li {list-style: none; margin: 0px; padding: 0;}
#cssmenu_top ul {position: relative; z-index: 5970; }
#cssmenu_top ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu_top ul li.hover,
#cssmenu_top ul li:hover {position: relative; z-index: 5990; cursor: default;}
#cssmenu_top ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 5980; width: 100%;}
#cssmenu_top ul ul li {float: none;}
#cssmenu_top ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu_top ul li:hover > ul { visibility: visible;}
#cssmenu_top ul ul {bottom: 0; left: 0;}
#cssmenu_top ul ul {margin-top: 0; }
#cssmenu_top ul ul li {font-weight: normal;}
#cssmenu_top a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu_top {
  font-family:  'open sans', sans-serif;
  font-size: 12px; 
}

  #cssmenu_top > ul { *display: inline-block; }

  #cssmenu_top:after, #cssmenu_top ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu_top a {

    color: #ffffff;
    padding: 0 15px; 
	
}
#cssmenu_top ul { text-transform: none; height: 16px; }

    #cssmenu_top ul ul {
      border-top: 0px solid #1b9bff;
      text-transform: none;
      min-width: 140px; 
}
      #cssmenu_top ul ul a {
		/*background-image:url(../images/slider_trans_bg.png);
		background-repeat:repeat;*/
		background-color: #ababab;
        color: #FFF;
        border: 0px solid red;
        border-top: 0 none;
        line-height: 100%;
        padding: 20px; 
		width: 150px;
		text-align: left;
		font-size: 13px;
}
      #cssmenu_top ul ul ul { border-top: 0 none; }

      #cssmenu_top ul ul li { position: relative; }
	  
	  
	  
	  #cssmenu_top > ul > li > a { line-height: 30px;  }

	#cssmenu_top ul ul li:first-child > a { border-top: 0px solid #0082e7; }
        #cssmenu_top ul ul li:hover > a { background: #969595; color: #fff;}

        #cssmenu_top ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 0px 0 #1b9bff; 
}
        #cssmenu_top ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu_top ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

 #cssmenu_top ul li:hover > a, #cssmenu_top ul li.active > a {
      background: #04a8a4;
      color: #FFF;
}
    #cssmenu_top ul li.has-sub > a:after {
      content: '+';
      margin-left: 5px; 
}
    #cssmenu_top ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu_top ul li.last ul ul {
        left: auto;
        right: 99.5%;
}
.drop{
	
	display:none;
	}
@media only screen and (min-width: 769px) and (max-width: 960px){
	#cssmenu > ul > li > a{
		font: 16px 'open sans' arial;
		line-height:48px;
	
		}
	}

@media only screen and (min-width: 480px) and (max-width: 768px){
	
	#cssmenu{
			display: none;	
		}
	#services-nav li{
		display:block;
		}
	#services-nav {
		margin-top:-52px;
		}
	#header {
		height: auto;
		}
	#header_social_networking {
    	margin-top: 4px;
	}
	.drop{
	z-index: 100000;
    display: inline-block;
    padding-top: 5px;
    width: 55%;
	margin-top:-60px;
	float:right;
	}
#navas {
	margin: 2px auto 8px;
}
.nav-menu {
	color:#ffffff;
	font-size: 1.5em;
	display:block;
	padding:10px;
	cursor:pointer;
	top: 0;
	right: 0;
	background-color:#04a8a4;
	height:24px;
	text-decoration:none;
	text-align:center;
	font: 18px 'open sans' arial;
	text-transform: uppercase;
}
.nav-menu:hover{
	color:#ffffff;
	}
.nav-menu img {
	position: relative;
    float: left;
    left:0;
	bottom:5px;
	}
.top-menu {
	float:left;
	width:100%;
	overflow:hidden;
	height:0;
}
.nav-open {
	height:auto;
}
.top-menu li {
	background-color:#04a8a4;
	margin-bottom:2px;
	line-height:40px;
	text-align:center;
}

ul.top-menu li a{
	
	color:#ffffff;
	text-decoration: none;
	font: 18px 'open sans' arial;
	text-transform: uppercase;
	text-align:center;
	}
.top-menu li:hover{
		background-color:#036977;
		}
	}
@media only screen and (max-width: 479px){
	#header {
		height: auto;
		}
		#cssmenu{
			display: none;	
		}
		img.m_img{
			
			float:left;}
.drop{
	z-index: 100000;
    display: inline-block;
    padding-top: 5px;
    width: 100%;
	}
#navas {
	margin: 2px auto 8px;
}
.nav-menu {
	color:#ffffff;
	font-size: 1.5em;
	display:block;
	padding:10px;
	cursor:pointer;
	top: 0;
	right: 0;
	background-color:#04a8a4;
	height:24px;
	text-decoration:none;
	text-align:center;
	font: 18px 'open sans' arial;
	text-transform: uppercase;
}
.nav-menu:hover{
	color:#ffffff;
	}
.nav-menu img {
	position: absolute;
    margin-top: -6px;
    left: 0;
	}
.top-menu {
	float:left;
	width:100%;
	overflow:hidden;
	height:0;
}
.nav-open {
	height:auto;
}
.top-menu li {
	background-color:#04a8a4;
	margin-bottom:2px;
	line-height:40px;
	text-align:center;
}

ul.top-menu li a{
	
	color:#ffffff;
	text-decoration: none;
	font: 18px 'open sans' arial;
	text-transform: uppercase;
	text-align:center;
	}
.top-menu li:hover{
		background-color:#036977;
		}
		
#header_social_networking {
    margin-top: -20px;
}
#homepage-logos > img {
    width: 48%;
}
}